configure: check for sgml to texi tools fails with OpenSP

David Shaw dshaw at
Thu Sep 25 22:11:00 CEST 2008

On Thu, Sep 25, 2008 at 01:58:41PM -0500, John Clizbe wrote:
> Last night I was building a svn rev of 1.4.10 on my Slackware box. Going over
> the output from configure, I thought it odd the the test for sgml to texi tools
> was failing. OpenSP 1.5.2 is installed, sgml2xml is present:
>     bear at yogi:~/gnupg14r4834# sgml2xml -v
>     sgml2xml:I: "OpenSP" version "1.5.2"

Thanks.  However, GPG doesn't actually use sgml2xml any longer to
build the manual (it's mainly texi now).  The sgml stuff is a leftover
in acinclude.m4 that can be removed.


More information about the Gnupg-devel mailing list